Siemens 7ME6340-2YF13-2JA1
| Artikelnummer: | 12.156.991B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6340-2YF13-2JA1 |
| Typbezeichnung: | 7ME6340-2YF13-2JA1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Qualität, die überzeugt: Das Produkt 7ME6340-2YF13-2JA1 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. MAG 3100 P (Process industry).
Detaillierte Produktinformationen:
SITRANS F M MAG 3100 P . DN50, 2 Zoll EN1092-1, PN40 Karbonstahlflansche ASTM A 105 Flansche und Sensor Auskleidung:PTFE max 130 Grad C Elektroden Material: Hastelloy C Messumformer MAG 6000, IP67/ NEMA 4X/6, Kunststoffgehaeuse, mit Anzeige, 115-230V AC 50/60 Hz Keine Buskommunikation Metrisch : Kabelstutzen / Polyamid-Klemmkasten oder 6000 I kompakt
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| ● gemäß IEEE 802.3ab-1000BaseT - rtragungsrate | 10 Mbit/s, 100 Mbit/s |
| ● gemäß IEEE 802.3ab-1000BaseT - hl der Ports / maximal | 8; Anzahl der Ports abhängig von der Konfiguration |
| ● gemäß IEEE 802.3ab-1000BaseT - hl der elektrischen Ports / maximal | 8 |
| ● für Bedienkonsole - für Bedienkonsole | 1 |
| ● für Bedienkonsole - für Bedienkonsole | RS232 |
| ● für Meldekontakt - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| ● für Spannungsversorgung - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| ● für Spannungsversorgung - ührung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für |
| ● für Spannungsversorgung - onales Kontaktrelais mit Wechsler (SP CO) als Relais für | Alarme |
| ● für Spannungsversorgung - des Relaisausgangs | Wechsler |
| ● bei DC / bei 30 V / maximal - bei DC / bei 30 V / maximal | 2 A |
| ● bei DC / bei 30 V / maximal - orgungsspannung / 1 / Nennwert | 24 V |
| ● Versorgungsspannung / 1 / Bemessungswert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| ● Spannungsart / 1 / der Versorgungsspannung - Spannungsart / 1 / der Versorgungsspannung | DC |
| Versorgungsspannung / maximal - orgungsspannung / maximal | 0,4 A |
| ● maximal - maximal | 9 W |
| ● während Betrieb - während Betrieb | -20 ... +60 °C |
| ● Anmerkung - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| ● Anmerkung - iebsbedingung / lüfterloser Betrieb | Ja |
| ● Anmerkung - tzart IP | IP40 |
| ● Anmerkung - orm | kompakt |
| ● Anmerkung - te | 56,5 mm |
| ● Anmerkung - e | 134,5 mm |
| ● Anmerkung - e | 95,3 mm |
| ● Anmerkung - ogewicht | 1 kg |
| ● Anmerkung - ukteigenschaft / conformal coating | optional |
| ● Anmerkung - rial / des Gehäuses | Aluminium-Guß-Gehäuse |
| ● 35 mm DIN-Hutschienenmontage - 35 mm DIN-Hutschienenmontage | Ja |
| ● der MAC-Adresstabelle - der MAC-Adresstabelle | 16 Kibyte |
| ● des Telegrammspeichers / maximal - des Telegrammspeichers / maximal | 128 Kibyte |
| ● des Telegrammspeichers / maximal - ch-Latenzzeit | 4 µs |
| ● des Telegrammspeichers / maximal - rtragungsrate / des Switch | 7,6 Gbit/s |
| ● des Telegrammspeichers / maximal - hl der Prioritätskanäle | 4 |
| ● kein head-of-line-blocking - kein head-of-line-blocking | Ja |
| ● Switching-Methode Store & Forward - Switching-Methode Store & Forward | Ja |
| ● CLI - CLI | Ja |
| ● Web-based Management - Web-based Management | Ja |
| ● MIB-Unterstützung - MIB-Unterstützung | Ja |
| ● RMON - RMON | Ja |
| ● Switch-managed - Switch-managed | Ja |
| ● Telnet - Telnet | Ja |
| ● HTTP - HTTP | Ja |
| ● HTTPS - HTTPS | Ja |
| - TFTP | Ja |
| - SFTP | Ja |
| - SNMP v1 | Ja |
| ● SNMP v2 - SNMP v2 | Nein |
| ● SNMP v2c - SNMP v2c | Ja |
| ● SNMP v3 - SNMP v3 | Ja |
| ● IGMP (Snooping/Querier) - IGMP (Snooping/Querier) | Ja |
| ● IGMP (Snooping/Querier) - hl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| ● zur MIB-Unterstützung / durch SNMPv2-MIB - zur MIB-Unterstützung / durch SNMPv2-MIB | RFC1907 |
| ● bei 230 V | RFC2578 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens FDU:70000004020644
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bega 99578
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Finder 48.61.9.024.4050 486190244050
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ML5515-1AK54-1AA1-ZY01Y02
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1002-1CD03-4FC5
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4923-1SG02-5B
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag